<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25G76</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xml</string>
				<string>jzml</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>jzml.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Lemur Project</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>text</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>InMemory</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>jzlib</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>jzlib.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Lemur Library</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>text</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>InMemory</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Lemur Editor</string>
	<key>CFBundleGetInfoString</key>
	<string>Lemur Editor 5.8.0 Build 36940caf</string>
	<key>CFBundleIconFile</key>
	<string>Lemur_Icon</string>
	<key>CFBundleIdentifier</key>
	<string>com.midikinetics.lemureditor</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>5.8.0</string>
	<key>CFBundleSignature</key>
	<string>LIIN</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>2015</string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25F70</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.5</string>
	<key>DTSDKBuild</key>
	<string>25F70</string>
	<key>DTSDKName</key>
	<string>macosx26.5</string>
	<key>DTXcode</key>
	<string>2660</string>
	<key>DTXcodeBuild</key>
	<string>17F113</string>
	<key>LSMinimumSystemVersion</key>
	<string>11.5</string>
	<key>NSHighResolutionCapable</key>
	<true/>
</dict>
</plist>
